prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: AppleWM
Description: The AppleWM Library
Version: 1.0.0
Requires.private: x11 xext
Cflags: -I${includedir}
Libs: -L${libdir} -lAppleWM
